:root {
    --theme-primary: #5ba444;
    --theme-dark: #1b1d40;
    --theme-light: #f6f7fb;
    --theme-text: #1b1d40;
    --theme-accent: #f36534;
}
.volunteer-join-side ul li::before{

    color: #5ba444;



}

section.volunteer-join-section {
    background-image: url(/assets/guest/images/background/g855.png);
    background-position: left;
    background-repeat: no-repeat;
}

.devPatrrin {
    background-image: url(/assets/guest/images/background/t85.png);
    background-position: left;
    height: 20px;
    width: 100%;
    display: block;
    background-size: 20px;
    background-color: #d9d9d9;
}
body {
    background: #1b1d40;
}

.main-header ,.sticky-header {
    background: #1b1d40;
}

.main-menu .navigation > li > a {
    color: #FFF;
    font-size: 17px;
    font-weight: normal;
}

.main-menu .navigation > li {
    padding: 20px 0px;
    margin: 0px 9px;
}

.main-menu .navigation > li > a:before {
    background-color: #5ba444;
    right: -10px;
    width: 4px;
    height: 4px;
    top: 15px;
}

.main-menu .navigation > li.current > a, .main-menu .navigation > li:hover > a {
    color: #5ba444;
}

.main-menu .navigation > li.current > a:before, .main-menu .navigation > li:hover > a:before {
    background-color: #ffffff;
    width: 6px;
    height: 6px;
    top: 14px;
}

.sticky-header {}

.main-header .search-box-btn {
    color: #ffffff;
}

.social-style-one li a:before {
    background: #FFF;
}

.social-style-one li a {
    width: 32px;
    height: 32px;
    line-height: 36px;
}

body{
    color: #FFF;
}


.page_type1 {}

.page_type1 header {
    background: transparent;
}

.boxed_wrapper {
    /* background: linear-gradient(45deg, #302c41, #1b1d40); */
}
.page_type1
.page-title


{
    margin-top: -87px;
    padding: unset;
    width: 100%;
    aspect-ratio: 720/276;
    display: flex;
    align-items: center;
    padding-top: 87px;
}
.page-title:before {
    background-color: rgb(27 29 64 / 43%);
}
.page_type1
.page-title

,
.page_type1

.banner-section

{
    margin-top: -87px;
}






.page_type1
.banner-carousel .banner-content .swiper-slide {
    padding: 130px 0px 30px 0px;
}


.banner-section .banner-content .swiper-button-prev, .banner-section .banner-content .swiper-button-next {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: #ffffff;
    font-size: 19px;
}



.page_type1
.auto-container {
    width: 100%;
}
.page_type1
.contact-section {
    background: linear-gradient(92deg, #1e2143, #202247, #1e2143);
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    color: #FFF;
}


.popup-inner h1, .popup-inner h2, .popup-inner h3, .popup-inner h4, .popup-inner h5, .popup-inner h6 {
    color: black;
}
p {
    color: #FFF;
}

.contact-section .default-form .form-group i {
    color: #5ba444;
}

.contact-section .contact-info-inner .info-box .single-item .text .icon-box {
    background: #5ba444;
}

.theme-btn.btn-one {
    border-color: #5ba444;
    color: #FFF !important;
}

.theme-btn:hover:before {
    background-color: #5ba444;
}

.main-footer {
    background-color: #1b1d40;
}

.footer-bottom {
    background-color: #000;
    padding: 15px 0px;
}
.banner-carousel .banner-content .swiper-slide:before{
    background: unset;
}
.footer-bottom .copyright p {
    color: #FFF;
}

.footer-bottom .copyright p a {
    color: #5ba444;
}

.footer-bottom .footer-card li span {
    color: #ffffff;
    font-size: 18px;
}

.footer-top .links-widget .links-list li a {
    color: #d9d9d9;
    font-size: 16px;
    line-height: 13px;
}

.footer-top .about-widget .text p {
    color: #d9d9d9;  font-size: 16px;
}

.footer-top .contact-widget .widget-content .single-item p a
,.footer-top .contact-widget .widget-content .single-item p

{
    color: #d9d9d9;  font-size: 16px;
}

.footer-top .title-box .icon-box ,.footer-top .contact-widget .widget-content .single-item h3 a {

       color: #5ba444;
}



.pattern26{

    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    background: #ffffff;
    color: #1b1d40;
  background-image: url(/assets/guest/images/background/Islamic-Pattern-PNG-2.png);
  z-index: 0;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 0%, rgb(255 255 255) 40%, rgba(255, 255, 255, 0.2) 70%, rgb(255 255 255 / 48%) 100%), url(/assets/guest/images/background/Islamic-Pattern-PNG-2.png);
  background-size: 52% !important;
  background-position: bottom left !important;
  padding-bottom: 20px;
  box-shadow: inset 0 -35px 36px #1b1d3f;
}
.content26

h1, .content26 h2, .content26 h3, .content26 h4, .content26 h5, .content26 h6 , .content26 p
{
    color: #1b1d40;
}
.content26

.sec-title .top-text{
    color: #5ba444;

}
.sec-title h2 {
    font-size: 24px;
}
.sec-title .top-text{
    color: #5ba444;

}
.donate-content .donate-option .donate-list :checked+label {
    background-color: #5ba444;
}
.content26
.theme-btn.btn-one {
    border-color: #1b1d40;
    color: #1b1d40 !important;
}
.content26
.theme-btn:hover:before {
    background-color: #1b1d40;
    color: #FFF !important;
}
.content26
.theme-btn:hover {
    color: #FFF !important;
}
.section_after26{
    box-shadow: 0 -6px 20px 3px #1a1c3e
}

.imagePattern1 {
    background: url();
    background-image: url('/assets/guest/images/background/b700.png');
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    height: 82px;
    display: block;
    background-size: contain;
    opacity: 5;
    /* background-position: 0 -54px; */
    /* background-color: #FFF; */
    /* clip-path: polygon(100% 0, 0% 0%, 0 33%, 12% 18%, 28% 10%, 70% 11%, 83% 18%, 88% 25%, 99% 28%, 100% 33%); */
    background-repeat: no-repeat;
}


.imagePatternb600 {
    background-image: url('/assets/guest/images/background/b600.png');
    background-position: bottom;
    background-size: 100%;
    background-color: antiquewhite;
    background-repeat: no-repeat;
   }

   .tab-btn-box {
    margin: auto;
}
.volunteer-join-card .theme-btn.btn-one {
    background: #1b1d40;
    display: block;
    margin: auto;
    border-radius: 4px;
    border: 0;
}
.category-slider {
    display: flex;
    flex-wrap: wrap;
}

.category-slide {
    min-width: 200px;
}

a.banner88 {
    height: 350px;
    display: block;
    width: 100%;
    background-position: center !important;
    background-size: 100% !important;
    margin-bottom: 108px;
    /* box-shadow: 2px -17px 20px 9px #2d3351; */
    /*background-attachment: fixed !important;*/
}

.auth-card  * {
    color: #1b1d40;
}

.auth-card  a {
    color: #5ba444;
}
.myaccount-section .login-inner .theme-btn{
    background: #1b1d40; border: 0; display: block; margin: auto;
}

.comingsoon-section .content-box .theme-btn {
    background: #1b1d41;
    border: 0;
}
@media only screen and (max-width: 768px) {

.nav-logo {
    background: #FFF;
}

.mobile-menu .close-btn {
    color: #000000;
}

.mobile-menu .menu-box {
    background: radial-gradient(#1b1d40b0, #1b1d40);
}
}
